summaryrefslogtreecommitdiffstats
path: root/makesrc.sh
diff options
context:
space:
mode:
authorRemi Collet <remi@remirepo.net>2024-08-02 08:16:34 +0200
committerRemi Collet <remi@php.net>2024-08-02 08:16:34 +0200
commit029f8d70d177234947082a749d8dca91f0234f2f (patch)
tree0705abd84e7767ef9a3e25e299cfd9410d0c8d79 /makesrc.sh
parentb4f982ead6db84be22e450da42ecaa62657411fc (diff)
update to 11.3.0
Diffstat (limited to 'makesrc.sh')
-rwxr-xr-xmakesrc.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/makesrc.sh b/makesrc.sh
index 04ad6a0..5e25d18 100755
--- a/makesrc.sh
+++ b/makesrc.sh
@@ -19,7 +19,9 @@ else
echo "Cloning..."
rm -rf $PROJECT-$COMMIT
- git clone --branch $MAJOR.$MINOR --shallow-since=$DATE https://github.com/$OWNER/$PROJECT.git $PROJECT-$COMMIT || exit 1
+ git clone --branch $MAJOR.$MINOR --shallow-since=$DATE https://github.com/$OWNER/$PROJECT.git $PROJECT-$COMMIT || \
+ git clone --shallow-since=$DATE https://github.com/$OWNER/$PROJECT.git $PROJECT-$COMMIT || \
+ exit 1
echo "Getting commit..."
pushd $PROJECT-$COMMIT